:root {
    --textcolor: rgb(190, 190, 190);
}

.about-sec{
    width: 100%;
    height: 100vh;
    max-width: 1500px;
    position: relative;
}

.about-sec,
.about-ctn{
    display: flex;
    align-items: center;
    justify-content: center;
}

.about-ctn{
    flex-direction: column;
    gap: 1rem;
}


.about-ctn h1 {
    color: var(--textcolor);
    font-size: 8rem;
    letter-spacing: 2px;
}

.about-ctn p {
    text-align: center;
}

.about-ctn > .btn-spec{
    margin-top: 30px;
}
